| Qore DbDataProvider Module Reference 2.2

Loading...
Searching...
No Matches
Public Member Functions | List of all members
DbDataProvider::DbForeignConstraintDataType Class Reference

The type definition for one foreign constraint. More...

`#include <DbForeignConstraintDataType.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the type.

## Detailed Description

The type definition for one foreign constraint.